﻿@charset "utf-8";

/*公共*/
body {
    overflow: hidden;
    /*max-width: 1920px;*/
    margin: auto;
    background: #fff;
}

* {
    font-family: "Microsoft Yahei", "PingFangSC-Light", "Helvetica Neue", Helvetica, Arial, "Hiragino Sans GB", tahoma, SimSun, sans-serif !important;
}

.g_content {
    width: 1200px;
    margin: auto;
}

.yxedr_active p {
    font-size: 16px;
    line-height: 28px;
    color: #666;
}

/*pc导航选中*/
.yxnav_active1 .g_nav1 {}

.yxnav_active2 .g_nav2 {}

/*ph导航选中*/
.yxnav_active1.g_phnav1 {
    color: #032c8d;
}

.yxnav_active2.g_phnav2 {
    color: #032c8d;
}

.yxnav_active3.g_phnav3 {
    color: #032c8d;
}

/*ph导航&下拉*/
.phxia {
    position: fixed;
    width: 100%;
    left: 0;
    top: 64px;
    z-index: 99;
    padding: 0 20px;
    background-color: #f1f1f1;
    display: none;
}

.xialaph {
    display: none;
    width: 100%;
    padding-bottom: 18px;
    background-color: #f1f1f1;
}

.xialaph h4 {
    position: relative;
}

.xialaph h4::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 1px;
    opacity: .1;
    background-color: #000;
}

.xialaph h4 a {
    font-size: 14px;
    line-height: 40px;
    text-transform: uppercase;
    color: #999;
}

.xialaph h4 img {
    position: absolute;
    top: 50%;
    right: 5px;
    width: 13px;
    cursor: pointer;
    transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}

.xialaph .ul2 {
    display: none;
    padding-top: 7px;
    padding-bottom: 8px;
}

.xialaph .ul2 .container_s {
    max-width: 100%;
    padding: 0 15px;
}

.xialaph h5 {
    position: relative;
}

.xialaph h5::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;

    width: 100%;
    height: 1px;

    opacity: .05;
    background-color: #000;
}

.xialaph h5 a {
    font-size: 14px;
    line-height: 40px;
    text-transform: uppercase;
    color: #999;
}

.xialaph h5 img {
    position: absolute;
    top: 50%;
    right: 5px;
    width: 13px;
    cursor: pointer;
    transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}

.xialaph h4.active img.img_s,
.xialaph h5.active img.img_s {
    display: none;
}

.xialaph h4.active img.img_d,
.xialaph h5.active img.img_d {
    display: block;
}

.xialaph .ul3 {
    display: none;
}

.xialaph h6 a {
    font-size: 12px;
    line-height: 40px;
    text-transform: uppercase;
    color: #999;
}

.header2 {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
    width: 100%;
    height: 64px;
    padding-left: 20px;
    padding-right: 20px;
    background-color: rgba(0, 0, 0, 0.2);
    display: none;
}

.header2 .logo {
    width: 100px;
    line-height: 64px;
}

.header2 .logo img {
    width: 100%;
}

.header2 .phsearch {
    position: absolute;
    top: 50%;
    right: 70px;
    width: 25px;
    cursor: pointer;
    transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}

.header2 .wj_hin_right {
    padding-top: 25px;
}

.header2 .phsearch img {
    width: 100%;
}

.ph_mea_cl {
    overflow: hidden;
    width: 28px;
    height: 100%;
}

.header2 .menuph {
    width: 28px;
    height: 50px;
    cursor: pointer;
    text-align: center;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 20px;
}

.header2 .menuph .point {
    position: relative;
    display: inline-block;
    width: 28px;
    height: 22px;
    margin-top: 14px;
}

.header2 .menuph .point: .navbtn,
.header2 .menuph .point: .navbtn::after,
.header2 .menuph .point: .navbtn::before {
    width: 28px;
}

.header2 .menuph .navbtn {
    position: absolute;
    top: 10px;
    right: 0;
    display: inline-block;
    width: 28px;
    height: 1px;
    -webkit-transition: all .3s ease-out 0s;
    -moz-transition: all .3s ease-out 0s;
    -ms-transition: all .3s ease-out 0s;
    -o-transition: all .3s ease-out 0s;
    transition: all .3s ease-out 0s;
    background: #fff;
}

.header2 .menuph .navbtn::after,
.header2 .menuph .navbtn::before {
    position: absolute;
    right: 0;
    display: inline-block;
    width: 28px;
    height: 1px;
    content: '';
    -webkit-transition: all .3s ease-out 0s;
    -moz-transition: all .3s ease-out 0s;
    -ms-transition: all .3s ease-out 0s;
    -o-transition: all .3s ease-out 0s;
    transition: all .3s ease-out 0s;
    background: #fff;
}

.header2 .menuph .navbtn::after {
    top: -10px;
}

.header2 .menuph .navbtn::before {
    top: 10px;
}

.header2 .menuph .point.active .navbtn {
    background: transparent;
}

.header2 .menuph .point.active .navbtn::after {
    top: 0;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}

.header2 .menuph .point.active .navbtn::before {
    top: 0;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.ph_search {
    width: 100%;
    overflow: hidden;
    padding: 0 15px;
    padding-left: 15px;
}

.ph_search_ph {
    width: 100%;
    height: 35px;
    border: 1px solid rgba(0, 0, 0, .1);
    margin-top: 18px;
    float: left;
    border-radius: 17.5px;
    position: relative;
}

.ph_search_ph input {
    width: 100%;
    height: 100%;
    text-indent: 20px;
    color: #333333;
}

.ph_search_ph input::-webkit-input-placeholder {
    color: #999999;
}

.ph_search_ph button {
    width: 40px;
    height: 100%;
    color: #ffffff;
    line-height: 35px;
    text-align: center;
    font-size: 20px;
    float: right;
    position: absolute;
    top: 0;
    right: 0;
}

.ph_search button .icon-sousuo {
    font-size: 27px;
    color: #999999;
}

.wj_header_i_nav {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 80px;
    z-index: 10;
}

/*电话*/
.ph_dh_number {
    width: 100%;
    text-align: center;
    margin-top: 18px;

}

.ph_dh_number .ph_dh_n {
    display: inline-block;
    overflow: hidden;
}

.ph_dh_number .ph_dh_n p {
    float: left;
    font-size: 16px;
    color: #999;
}

.ph_dh_number .ph_dh_n .ph_dh_n_p1 {
    margin-right: 15px;
}

.wj_hin_r_en a {
    color: #fff;
}

.ph_searchfe {
    position: absolute;
    top: 50%;
    right: 15px;
    transform: translateY(-50%);
    width: 16px;
}

.ph_searchfe img {
    width: 100%;
}

.wj_hin_r_en {
    margin-right: 15px;
}

/* helen star */
.he_contact {
    width: 100%;
}

.he_contactb {
    width: 100%;
    background: #fafafa;
}

.he_contati {
    text-align: center;
    margin-top: 80px;
}

.he_contatih4 h4 {
    font-size: 36px;
    color: #333333;
    display: inline-block;
    border-bottom: 1px solid #000000;
    padding: 0 15px 20px;
}

.he_contatisp {
    border-top: 1px solid rgba(0, 0, 0, 0.2);
    transform: translateY(-1px);
}

.he_contatisp span {
    font-size: 20px;
    color: #999999;
    display: inline-block;
    padding-top: 13px;
}

.he_conten {
    padding: 80px 0px 110px;
    width: 1100px;
    margin: 0 auto;
}

.he_contenle,
.he_contenri {
    width: 50%;
    padding: 0 65px;
}

.he_contit h4 {
    font-size: 20px;
    color: #333333;
    line-height: 24px;
    letter-spacing: 1px;
}

.he_teimgble {
    line-height: 24px;
}

.he_teimgble img {
    width: 17px;
}

.he_teimgbri {
    width: calc(100% - 17px);
    padding-left: 21px;
}

.he_teimgbri span {
    font-size: 16px;
    line-height: 24px;
    color: #333;
    letter-spacing: 1px;
}

.he_teimgbo {
    margin-top: 18px;
}

.he_contit {
    margin-bottom: 32px;
}

.he_contit1 .he_teimgbo1 {
    margin-top: 25px;
}



.he_contit1 .he_teimgbri span {
    font-size: 16px;
    line-height: 24px;
    color: #666;
    letter-spacing: 1px;
}

.he_teimgbrisp {
    padding-left: 15px;
}

.he_contitp {
    font-size: 14px;
    line-height: 24px;
    color: #999999;
    margin-top: 20px;
    letter-spacing: 1px;
}

.he_contitco {
    width: 185px;
    height: 185px;
    border: 1px solid rgba(205, 205, 205, 0.5);
}

.he_contitco img {
    width: 100%;
    padding: 19px;
}

.he_contitimg {
    margin-top: 33px;
}

.he_contitimg p {
    font-size: 14px;
    color: #666666;
    line-height: 22px;
    margin-top: 16px;
    letter-spacing: 1px;
}

.he_map {
    width: 100%;
    height: 550px;
}

.he_map #map {
    width: 100%;
    height: 100%;
}

.he_conboxb {
    width: 100%;
    padding: 90px 155px 110px;
}

.he_retrile {
    margin-right: 32px;
    height: 45px;
    margin-bottom: 15px;
}

.he_retrile span {
    font-size: 16px;
    color: #666666;
    line-height: 22px;
    height: 21px;
    overflow: hidden;
    display: block;
}

.he_retririli {
    margin-right: 7px;
    margin-bottom: 15px;
}

.he_retririli a {
    color: #848484;
    font-size: 22px;
    line-height: 44px;
    display: block;
    width: 44px;
    height: 45px;
    background: #eee;
    text-align: center;
}

.he_retririli.act a {
    color: #fff;
    background: #1b2c43;
    transition: all 0.36s;
}

.he_drop {
    margin-top: 30px;
    width: 100%;
}

.he_dropdowle {
    font-size: 16px;
    color: #666666;
    line-height: 24px;
    margin-top: 10px;
    width: 83px;
    height: 24px;
    overflow: hidden;
}

.he_dropdow {
    width: 345px;
    margin-right: 75px;
    margin-bottom: 30px;
}

.he_dropdow:last-child {
    padding-right: 0px;
}

.he_dropdowri {
    width: 260px;
    position: relative;
}

.g_b1pt1top {
    height: 45px;
    background: #eee;
    padding: 0 16px;
    cursor: pointer;
}

.g_b1pt1nr {
    position: relative;
}

.g_b1pt1flp {
    color: #666666;
    font-size: 16px;
    line-height: 26px;
    margin-bottom: 10px;
}

.g_b1pt1xl {
    position: absolute;
    top: 47px;
    left: 0;
    background: #fff;
    border: 1px solid #f0f1f2;
    width: 100%;
    padding: 16px;
    display: none;
    z-index: 10;
}

.g_b1pt1topfl p {
    line-height: 45px;
    color: #7b7978;
    font-size: 16px;
}

.g_b1pt1topfr {
    width: 14px;
    line-height: 45px;
}

.g_b1pt1topfr img {
    width: 100%;
    transition: all .36s;
}

.g_b1pt1xl li p {
    color: #666;
    font-size: 16px;
    line-height: 26px;
    cursor: pointer;
}

.g_b1pt1xl ul {
    height: 150px;
    overflow: hidden;
}

.g_b1pt1top.on .g_b1pt1topfr img {
    transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    /* IE 9 */
    -webkit-transform: rotate(180deg);
    /* Safari and Chrome */
    -o-transform: rotate(180deg);
    /* Opera */
    -moz-transform: rotate(180deg);
    /* Firefox */
}

.he_dropdow1 {
    width: 325px;
    margin-right: 70px;
}

.he_dropdow1 .he_dropdowle {
    width: 65px;
}

.he_dropdow:last-child {
    margin-right: 0px;
}

.he_retri {
    margin-top: 15px;
}

.he_drop1 {
    margin-top: 15px;
}

.he_dropdowri input {
    height: 45px;
    background: #eee;
    padding: 0 16px;
    width: 100%;
}

.he_dropdowri input::-webkit-input-placeholder {
    color: #7b7978;
    font-size: 16px;
}

.he_dropdowri input::-moz-placeholder {
    /* Mozilla Firefox 19+ */
    color: #7b7978;
    font-size: 16px;
}

.he_dropdowri input:-moz-placeholder {
    /* Mozilla Firefox 4 to 18 */
    color: #7b7978;
    font-size: 16px;
}

.he_dropdowri input:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: #7b7978;
    font-size: 16px;
}

.he_jsuo {
    cursor: pointer;
}

.he_jsuo span {
    display: block;
    width: 137px;
    height: 45px;
    background: #1b2c43;
    color: #fff;
    font-size: 16px;
    text-align: center;
    line-height: 44px;
    margin-left: 27px;
}

.he_drop1 .he_dropdow {
    width: 100%;
}

.he_drop1 .he_dropdowle {
    width: auto;
    margin-right: 36px;
}

.he_drop1 .he_dropdowri {
    width: 260px;
}

.he_conlist {
    width: 100%;
    background: #f3f5f7;
}

.he_chara {
    padding: 0 155px;
    transform: translateY(-110px);
}

.he_charato {
    background: #c9caca;
    position: relative;
}

.he_charato a {
    width: 1000px;
    margin: 0 auto;
    display: block;
    position: relative;
}

.he_charatole {
    width: 355px;
    margin-top: 43px;
    position: relative;
}

.he_charatole img {
    width: 100%;
    height: 100%;
}

.he_charatori {
    width: calc(100% - 455px);
    margin-left: 220px;
    position: absolute;
    z-index: 100;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.he_chratripo {
    width: 100%;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.he_retririli:last-child {
    margin-right: 0;
}

.he_chaname {
    margin-bottom: 30px;
}

.he_chanameh4 {
    font-size: 30px;
    line-height: 32px;
    font-weight: bold;
    color: #333333;
}

.he_chanamesp {
    font-size: 26px;
    line-height: 26px;
    font-weight: bold;
    color: #333333;
    font-family: 'Arial';
    display: inline-block;
    margin-top: 8px;
    margin-left: 10px;
}

.he_post {
    margin-bottom: 35px;
}

.he_post span {
    font-size: 18px;
    line-height: 26px;
    color: #666666;
}

.he_postri {
    margin-left: 15px;
}

.he_field p {
    font-size: 20px;
    line-height: 30px;
    color: #333333;
}

.he_cratopi {
    position: absolute;
    font-size: 200px;
    font-family: '[GokStencil]';
    bottom: -10px;
    right: 0;
    color: rgba(255, 255, 255, 0.04);
}

.he_tolistul {
    margin: 13px -34px 0px;
    padding-bottom: 0
}

.he_tolistli {
    padding: 0 34px;
    width: 25%;
    margin-top: 65px;
}

.he_tolistbox {
    width: 100%;
    background: #c9caca;
    position: relative;
}

.he_tolibxim {
    position: relative;
    overflow: hidden;
}

.he_tolibxim img {
    transition: all 0.36s;
    width: 100%;
    height: 100%;
}

.he_tolibpng {
    position: relative;
    top: 0;
    left: 0;
    z-index: 1;
}

.he_tolibjpg {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 10;
}

.he_tolibxpos {
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 15px 30px;
    background: rgba(27, 44, 67, 0.8);
    z-index: 20;
    width: 100%;
}

.he_tibpsto span {
    font-size: 20px;
    line-height: 24px;
    color: #fdfdfd;
    display: block;
}

.he_ttosp2 {
    margin-left: 15px;
}

.he_conboxc {
    width: 100%;
    position: relative;
}

.he_tibpsbt {
    margin-top: 10px;
}

.he_tibpsbt span {
    font-size: 14px;
    color: #ffffff;
    line-height: 22px;
}

.he_tbtsp2 {
    margin-left: 5px;
}

.he_port {
    width: 400px;
    position: relative;
    background: #c9caca;
}

.he_port img {
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

.he_portpng {
    position: relative;
    z-index: 1;
}

.he_portjpg {
    position: absolute;
    z-index: 10;
}

.he_leim {
    width: 5px;
    position: relative;
    margin-top: 9px;
}

.he_hide {
    opacity: 0;
}

.he_show {
    opacity: 1;
}

.he_leim img {
    position: absolute;
    top: 0;
    left: 0;
    transition: all 0.36s;
}

.he_conle {
    background: #F4F5F7;
    padding: 90px 115px 0px 100px;
    height: 100%;
    width: 32%;
    transition: all .36s;
}

.he_conle.act {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10;
}

.he_return {
    border: 1px solid #cdcdcd;
    display: inline-block;
    margin-top: 55px;
    transition: all 0.36s;
}

.he_return a {
    display: block;
    padding: 10px 28px 10px 30px;
}

.he_leim {
    line-height: 23px;
}

.he_leim img {
    width: 100%;
    display: inline-block;
}

.he_rite {
    margin-left: 17px;
}

.he_rite span {
    font-size: 16px;
    color: #666666;
    line-height: 26px;
    transition: all 0.36s;
}

.he_conri {
    width: calc(100% - 32%);
    padding: 90px 125px 170px;
    background: #fafafa;
}

.he_nameh4 {
    font-size: 22px;
    color: #333333;
    line-height: 26px;
    margin-bottom: 8px;
}

.he_namesp {
    font-size: 14px;
    line-height: 26px;
    color: #666666;
    letter-spacing: 1px;
}

.he_name {
    margin-bottom: 30px;
}

.he_posit {
    margin-bottom: 40px;
}

.he_pos3 {
    margin-left: 10px;
}

.he_posit h4 {
    font-size: 20px;
    color: #333333;
    line-height: 30px;
    margin-bottom: 10px;
}

.g_syhead.g_asyhead {
    background: #fff;
    box-shadow: 0px 5px 11.8px 0.2px rgba(62, 62, 62, 0.12);
}

.g_asyhead .he_synavli a {
    color: #333333;
}

.he_posit span {
    line-height: 26px;
    font-size: 16px;
    color: #333;
    display: block;
    margin-bottom: 5px;
}

.he_posit p {
    font-size: 16px;
    color: #666;
    line-height: 30px;
    letter-spacing: 1px;
}

.he_conmar {
    margin: 0 -65px;
}

/* helen end */
/* sy star */

.g_syhead {
    width: 100%;
    height: 76px;
    position: fixed;
    top: 0;
    left: 0;
    padding: 0 55px;
    transition: all 0.36s;
    z-index: 999;
    background: rgba(0, 0, 0, 0.2);
}

.he_sylogo a {
    display: block;
    line-height: 76px;
}

.he_sylogo {
    width: 280px;
}

.he_sylogo img {
    width: 100%;
}

.he_synavul {
    margin: 0 -38px;
}

.he_synavli {
    padding: 0 38px;
}

.he_synavli a {
    font-size: 18px;
    line-height: 76px;
    color: #ffffff;
    display: block;
    width: 100%;
}

.he_bannerbox {
    width: 100%;
    position: relative;
}

.he_banbox {
    width: 100vw;
    position: relative;
    overflow: hidden;
}

.he_banbox img {
    width: 100%;
}

.he_banbox a {
    display: block;
}

.he_banbox video {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
}

.he_banboxfl {
    position: relative;
    top: 0;
    left: 0;
}

.he_layer {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.3);
}

.he_centex h1 {
    font-size: 36px;
    line-height: 42px;
    color: #fff;
    font-family: '[SourceHanSansSc]';
    letter-spacing: 1px;
}

.he_centex {
    width: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    z-index: 20;
}

.he_centex h2 {
    font-size: 30px;
    line-height: 42px;
    color: #fff;
    font-family: '[SourceHanSansSc]';
    letter-spacing: 1px;
    margin-top: 15px;
}

.he_sycon {
    width: 100%;
}

.he_syconbox {
    padding: 0 210px;
}

.he_bgtte {
    width: 110%;
    position: absolute;
    top: 50%;
    left: -65px;
    transform: translateY(-50%);
    z-index: -1;
}

.he_estab {
    width: 100%;
    margin: 0 auto;
    padding-top: 135px;
    padding-bottom: 100px;
    text-align: center;
}

.he_estabbox {
    position: relative;
}

.he_bgtte img {
    width: 100%;
}

.he_bgtte span {
    font-size: 280px;
    font-weight: bold;
    background-image: url('../images/textgbt.jpg');
    -webkit-background-clip: text;
    color: transparent;
}

.he_estab h4 {
    font-size: 46px;
    font-weight: bold;
    color: #333333;
    line-height: 50px;
    letter-spacing: 1px;
    margin-bottom: 45px;
}

.he_estab p {
    font-size: 18px;
    line-height: 36px;
    color: #464646;
}

.he_motex {
    margin-bottom: 85px;
}

.he_more {
    display: inline-block;
    border: 1px solid #cdcdcd;
    transition: all 0.36s;
}

.he_more a {
    display: block;
    padding: 0 30px;
}

.he_more .he_moresp {
    font-size: 16px;
    line-height: 45px;
    color: #666666;
    transition: all 0.36s;
}

.he_more .he_moreim {
    width: 5px;
    margin-left: 15px;
    position: relative;
}

.he_moreim img {
    width: 100%;
    position: absolute;
    top: 19px;
    transition: all 0.36s;
}

.he_morhoi {
    opacity: 1;
}

.he_morsho {
    opacity: 0;
}

.he_mouse {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 35px;
    cursor: pointer;
    z-index: 20;
}

.he_effect {
    width: 20px;
    animation: bounce-up 1.4s linear infinite;
}

@keyframes bounce-up {
    0% {
        -webkit-transform: translateY(0px);
    }

    50% {
        -webkit-transform: translateY(-15px);
    }

    100% {
        -webkit-transform: translateY(0);
    }
}

.he_mouse img {
    width: 100%;
}

.he_profesim {
    position: relative;
}

.he_propos img {
    width: 100% !important;
}

.he_propos {
    position: absolute;
    bottom: 88px;
    left: 125px;
}

.he_propos .he_proposh4 {
    font-size: 36px;
    line-height: 42px;
    font-weight: bold;
    color: #fefefe;
    letter-spacing: 1px;
    margin-bottom: 10px;
}

.he_proposp {
    font-size: 36px;
    line-height: 42px;
    color: #fefefe;
    display: block;
    /*margin-bottom:30px;*/
}

.he_propos .he_moresp {
    color: #fff;
}

.he_propos .he_morsho {
    opacity: 1;
    height: inherit !important;
}

.he_toptit {
    text-align: center;
    margin-top: 125px;
    margin-bottom: 65px;
}

.he_toptit h3 {
    font-size: 36px;
    font-family: 'Arial';
    line-height: 42px;
    color: #333333;
    font-weight: bold;
    letter-spacing: 1px;
    margin-bottom: 8px;
}

.he_toptit h4 {
    font-size: 36px;
    line-height: 42px;
    color: #333333;
    letter-spacing: 1px;
}

.he_dynamic {
    text-align: center;
    margin-bottom: 135px;
}

.he_botlis {
    margin-bottom: 85px;
}

.he_botlisle {
    width: 600px;
}

.he_botlisri {
    width: calc(100% - 600px);
    padding-left: 30px;
}

.he_botlleim {
    width: 100%;
    position: relative;
    overflow: hidden;
    margin-bottom: 30px;
}

.he_botlleim img {
    width: 100%;
    height: 100%;
    transition: all 0.36s;
}

.he_botljpg {
    position: absolute;
    top: 0;
    left: 0;
}

.he_botlpng {
    position: relative;
    top: 0;
    left: 0;
}

.he_botlebot h4 {
    font-size: 22px;
    line-height: 30px;
    color: #333333;
    letter-spacing: 1px;
    margin-bottom: 15px;
    height: 30px;
    overflow: hidden;
    transition: all 0.36s;
}

.he_botlebot p {
    font-size: 14px;
    line-height: 24px;
    color: #999999;
    letter-spacing: 1px;
    margin-bottom: 23px;
    height: 48px;
    overflow: hidden;
}

.he_botlebot span {
    font-size: 14px;
    line-height: 24px;
    color: #999999;
    letter-spacing: 1px;
}

.he_botrilile {
    width: 262px;
    position: relative;
    overflow: hidden;
}

.he_botrilile img {
    width: 100%;
    height: 100%;
    transition: all 0.36s;
}

.he_botriliri {
    width: calc(100% - 262px);
    padding-left: 22px;
}

.he_botriliri h4 {
    font-size: 18px;
    line-height: 28px;
    color: #333333;
    height: 56px;
    overflow: hidden;
    margin-bottom: 8px;
    height: 56px;
    overflow: hidden;
    transition: all 0.36s;
}

.he_botriliri span {
    font-size: 14px;
    line-height: 24px;
    color: #999999;
}

.he_botriliri p {
    font-size: 14px;
    line-height: 24px;
    color: #999999;
    margin-top: 8px;
    height: 48px;
    overflow: hidden;
}

.he_botlisriul .he_botlisrili:nth-child(2) {
    margin: 33px 0;
}

.he_botlisrili {
    text-align: left;
}

.he_botlisle {
    text-align: left;
}

.he_newbox {
    width: 100%;
    position: relative;
}

.he_newboxim {
    position: relative;
    overflow: hidden;
}

.he_newboxim img {
    width: 100%;
    z-index: 10;
    position: relative;
}

.he_newboxim video {
    top: 50%;
    position: absolute;
    width: 100%;
    display: block;
    z-index: 2;
    left: 50%;
    transform: translate(-50%, -50%);
    height: 1005；
}

.he_newbopo {
    position: absolute;
    bottom: 150px;
    left: 210px;
    z-index: 11;
    transition: all .36s;
}

.he_newbopo h3 {
    font-size: 46px;
    line-height: 52px;
    font-family: 'Arial';
    font-weight: bold;
    color: #fefefe;
    letter-spacing: 1px;
    margin-bottom: 18px;
}

.he_newbopo h4 {
    font-size: 46px;
    line-height: 52px;
    color: #ffffff;
    letter-spacing: 10px;
    margin-bottom: 35px;
}

.he_under {
    display: inline-block;
    cursor: pointer;
}

.he_undersp span {
    font-size: 20px;
    line-height: 26px;
    color: #fefefe;
}

.he_underim {
    line-height: 26px;
    margin-left: 12px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    cursor: pointer;
    z-index: 10;
    width: 118px;
}

.he_underim img {
    width: 100%;
    display: inline-block;
}

.he_footer {
    background: #343434;
    padding: 35px 210px 15px;
}

.he_fotopleul {
    margin: 0 -30px;
}

.he_fotopleli {
    padding: 0 30px;
}

.he_fotopleli span {
    font-size: 14px;
    line-height: 26px;
    color: #fefefe;
    display: inline-block;
}

.he_fotopleli img {
    width: 16px;
    height: 16px;
    display: inline-block;
    margin-right: 15px;
}

.he_fotopriul {
    margin: 0 -20px;
}

.he_fotoprili {
    padding: 0 20px;
}

.he_fotopibo {
    line-height: 26px;
}

.he_fotoprili img {
    width: 20px;
    cursor: pointer;
}

.he_fotoprili a {
    font-size: 14px;
    line-height: 26px;
    color: #fefefe;
}

.he_fobtm {
    margin-top: 10px;
}

.he_fobtmle p {
    color: #6b6b6b;
    font-size: 16px;
    line-height: 26px;
}

.he_fobtmri span {
    color: #6b6b6b;
    font-size: 16px;
    line-height: 26px;
}

.he_navdn {
    position: absolute;
    bottom: 0;
    left: 0;
    border-top: 1px solid rgba(250, 250, 250, .4);
    width: 100%;
}

.he_navdnbox {
    margin: 0 350px;
}

.he_navind a {
    display: block;
    line-height: 55px;
}

.he_navind a img {
    width: 20px;
}

.he_navind {
    width: 90px;
    text-align: center;
    border-right: 1px solid rgba(250, 250, 250, .4);
}

.he_group1 {
    position: relative;
    width: 190px;
    height: 100%;
    border-right: 1px solid rgba(250, 250, 250, .4);
    padding-right: 15px;
    padding-left: 20px;
    cursor: pointer;
}

.he_groupte {
    font-size: 14px;
    line-height: 55px;
    color: #fff;
    transition: all 0.36s;
}

.he_groupim {
    position: relative;
    width: 13px;
    margin-top: 23px;
}

.he_groupim img {
    position: absolute;
    left: 0;
    width: 100%;
    transition: all 0.36s;
}

.he_show {
    opacity: 1;
}

.he_hide {
    opacity: 0;
}

.he_group1btm {
    font-size: 14px;
    position: absolute;
    z-index: 100;
    top: 100%;
    left: 0;
    width: 100%;
    display: none;
    padding: 9px 0;
    border: 1px solid #e3e3e3;
    border-radius: 0 0 3px 3px;
    background-color: #fff;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
}

.he_groul li a {
    line-height: 1.5;
    display: block;
    padding: 5px 20px;
    color: #666;
}

.footer {
    position: relative;
}

/* sy end */
/*鼠标效果*/
@media screen and (min-width: 1200px) {
    .g5_honor:hover .g5_honor1 {
        animation-play-state: paused;
        cursor: pointer;
    }

    .he_retririli:hover a {
        color: #fff;
        background: #1b2c43;
    }

    .he_return:hover {
        background: #1b2c43;
    }

    .he_return:hover .he_rite span {
        color: #fff;
    }

    .he_return:hover .he_show {
        opacity: 0;
    }

    .he_return:hover .he_hide {
        opacity: 1;
    }

    .g_b1pt1xl li p:hover {
        color: #1b2c43;
    }

    .he_more:hover {
        background: #1b2c43;
        border: 1px solid #1b2c43;
    }

    .he_more:hover .he_moresp {
        color: #fff;
    }

    .he_more:hover .he_morhoi {
        opacity: 0;
    }

    .he_more:hover .he_morsho {
        opacity: 1;
    }

    .he_tolistli:hover .he_tolibxim img {
        transform: scale(1.1);
    }

    .he_group1:hover .he_groupte {
        color: #59686F;
    }

    .he_group1:hover .he_hide {
        opacity: 1;
    }

    .he_group1:hover .he_show {
        opacity: 0;
    }

    .he_groul li a:hover {
        color: #333;
        background-color: #f5f5f5;
    }

    .he_botlisrili:hover .he_botrilile img {
        transform: scale(1.1);
    }

    .he_botlisle:hover .he_botlleim img {
        transform: scale(1.1);
    }

    .he_botlisle:hover .he_botlebot h4 {
        color: #23527c;
    }

    .he_botlisrili:hover .he_botriliri h4 {
        color: #23527c;
    }
}

/*载入效果*/
.g_fadein1 {
    -webkit-animation: fadeIn 1s ease both;
    animation: fadeIn 1s ease both;
    animation-delay: 0.3s;
}

.g_fadeup1 {
    -webkit-animation: fadeInUp 1s ease both;
    animation: fadeInUp 1s ease both;
    animation-delay: 0.4s;
}

.g_fadeup2 {
    -webkit-animation: fadeInUp 1s ease both;
    animation: fadeInUp 1s ease both;
    animation-delay: 0.5s;
}

.g_fadeup3 {
    -webkit-animation: fadeInUp 1s ease both;
    animation: fadeInUp 1s ease both;
    animation-delay: 0.6s;
}

.g_fadeup4 {
    -webkit-animation: fadeInUp 1s ease both;
    animation: fadeInUp 1s ease both;
    animation-delay: 0.7s;
}

.g_fadeup5 {
    -webkit-animation: fadeInUp 1s ease both;
    animation: fadeInUp 1s ease both;
    animation-delay: 0.8s;
}

.g_fadeup6 {
    -webkit-animation: fadeInUp 1s ease both;
    animation: fadeInUp 1s ease both;
    animation-delay: 0.9s;
}

.g_fadeup7 {
    -webkit-animation: fadeInUp 1s ease both;
    animation: fadeInUp 1s ease both;
    animation-delay: 1s;
}

.g_fadedown1 {
    -webkit-animation: fadeInDown 1s ease both;
    animation: fadeInDown 1s ease both;
    animation-delay: 0.4s;
}

.g_fadeleft1 {
    -webkit-animation: fadeInLeft 1s ease both;
    animation: fadeInLeft 1s ease both;
    animation-delay: 0.4s;
}

.g_faderigth1 {
    -webkit-animation: fadeInRight 1s ease both;
    animation: fadeInRight 1s ease both;
    animation-delay: 0.4s;
}

.he_chara .lawyerlist .paging {
    padding-top: 103px;
    padding-bottom: 0px;
}

.he_banbox::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .3);
    z-index: 10;
}

.he_undersp {
    display: none;
}

.he_newbox.on .he_newbopo {
    opacity: 0;
}

.he_newbox.on .g_play {
    display: none;
}

/* 6.30 */
@media screen and (max-width: 992px) {
    .footerfra {
        margin-top: 10px;
    }

    .footerfra a {
        margin-top: 3px;
    }

}

@media screen and (max-width: 767px) {
    .he_propos {
        position: static;
        padding: 30px 20px;
    }

    .he_profesim {
        z-index: 1;
    }

    .he_profesimbox img {
        position: absolute;
        left: 0;
        top: 0;
        z-index: -1;
        width: 100% !important;
        height: 100%;
        object-fit: cover;
        transform: none;
    }
}


/* 8.19 */
@media screen and (max-width: 1680px) {
    .he_tibpsto span {
        font-size: 18px;
    }
}

@media screen and (max-width: 1440px) {
    .he_tolibxpos {
        padding: 15px 20px;
    }
}


.hel_abu .he_motex {
    margin-bottom: 0;
}

.hel_abu .content .con .slick1 {
    margin-top: 0px;
}

/* 12.17 */
.g5_sec1_bot.yxedr_active {
    columns: 2;
    -moz-columns: 2;
    /* Firefox */
    -webkit-columns: 2;
    /* Safari 和 Chrome */
    column-gap: 75px;
    -moz-column-gap: 75px;
    -webkit-column-gap: 75px;
}

.g5_sec1 .he_estab h4 {
    font-size: 58px;
    font-weight: bold;
    color: #333333;
    line-height: 68px;
    letter-spacing: 1px;
    margin-bottom: 25px;
    padding-bottom: 25px;
}

.g5_sec1 .he_estab p {
    text-align: left !important;
}

.g5_sec1 .g5_sec1_top {
    margin-bottom: 44px;
}

.g5_sec1_topfl {
    text-align: left !important;
}

.g5_sec1_bot {
    margin-bottom: 74px;
}

.yxedr_active p {
    font-size: 16px;
    line-height: 1.75;
    color: #666;
    margin-bottom: 18px;
}

.g5_sec1_topfl h5 {
    color: #59686F;
    font-size: 42px;
    line-height: 1.75;
}

.g5_sec1_topfl h4 {
    position: relative;
}

.g5_sec1_topfl h4::before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 190px;
    height: 4px;
    background: #1B2C43;
}

.g5_sec1_shu {
    padding: 50px 40px 0;
}

.g5_sec1_topfr {
    margin: 0 -40px;
}

.g5_sec1_shu h6 {
    color: #333333;
    font-size: 16px;
    line-height: 1.75;
    font-weight: bold;
    margin-bottom: 10px;
    text-align: left !important;
}

.g5_sec1_shu p {
    color: #1B2C43;
    font-size: 58px;
    line-height: 64px;
    font-weight: bold;
    position: relative;
    padding-bottom: 12px;
}

.g5_sec1_shu p::before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 44px;
    height: 4px;
    background: #1B2C43;
}

.g5_sec1_shu .count {
    line-height: 64px !important;
    color: #1B2C43 !important;
}

.g5_about .g5_sec1 {
    padding: 0 130px;
}

.g5_sec1 .he_estab {
    padding-bottom: 110px;
}

.g5_sec3nr {
    background: #FAFAFA;
}


.g5_sec3nrfl {
    width: 60%;
    padding: 50px;
}

.g5_sec3_top {
    background: #1B2C43;
    padding: 10px 30px;
}

.g5_sec3_top h3 {
    color: #fff;
    font-size: 18px;
    line-height: 30px;
}

.g_mapli {
    padding: 32px;
    border-bottom: 1px solid #DFDFDF;
    cursor: pointer;
}

.g_mapli1 {
    width: 14px;
    position: relative;
    margin-right: 24px;
    margin-top: 5px;
}

.g_mapli1 img {
    width: 100%;
    transition: all .36s ease;
}

.g_mapli11 {
    position: relative;
    top: 0;
    left: 0;
}

.g_mapli12 {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
}

.g_mapli2 p,
.g_mapli3 p,
.g_mapli4 p {
    color: #666;
    font-size: 16px;
    line-height: 30px;
    transition: all .36s ease;
}

.g_mapli2,
.g_mapli3 {
    margin-right: 20px;
}

.g_mapli2 {
    width: 100px;
}

.g_mapli3 {
    width: 360px;
}

.g_mapli4 {
    width: 130px;
}

.gkh_itm,
.g5_map {
    height: 100%;
}

.g5_sec3nr {
    position: relative;
}

.g5_sec3 {
    margin-bottom: 130px;
}

.g_mapli.on .g_mapli11 {
    opacity: 0;
}

.g_mapli.on .g_mapli12 {
    opacity: 1;
}

.g_mapli.on .g_mapli2 p,
.g_mapli.on .g_mapli3 p,
.g_mapli.on .g_mapli4 p {
    color: #1B2C43;
}

.g5_map img {
    width: 100%;
}

.g5_sec3_bot {
    height: 300px;
    margin-top: 10px;
}

.g5_sec3_bot .mCSB_scrollTools {
    width: 10px !important;
    right: 0;
}

.g5_sec3_bot .mCS-dark-2.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
    background-color: #E5E7E9 !important;
}

.g5_sec3_bot .mCS-dark-2.mCSB_scrollTools .mCSB_draggerRail {
    background-color: rgba(0, 0, 0, 0) !important;
}

.g5_honornr {
    width: 380px;
}

.g5_honor_img {
    width: 170px;
    position: relative;
}

.g5_honor_img img {
    width: 100%;
    position: relative;
    height: 100%;
}

.g5_honor_img img:nth-child(1) {
    position: relative;
    top: 0;
    left: 0;
}

.g5_honor_img img:nth-child(2) {
    position: absolute;
    top: 0;
    left: 0;
}

.g5_honor_wz {
    width: calc(100% - 170px);
    position: absolute;
    bottom: 22px;
    right: 0;
    padding-left: 7px;
    padding-right: 7px;
}

.g5_honor_wz h5 {
    color: #1B2C43;
    line-height: 28px;
    font-size: 16px;
    max-height: 56px;
    overflow: hidden;
    font-weight: bold;
    margin-bottom: 5px;
}

.g5_honor_nr {
    position: relative;
}

.g5_honor_p p {
    color: #666 !important;
    line-height: 24px !important;
    font-size: 14px;
    text-align: left !important;
}

.g5_honor_p {
    max-height: 72px;
    overflow: hidden;
}

.g5_honor_nr.on .g5_honor_img {
    float: right;
}

.g5_honor_nr.on .g5_honor_wz {
    left: 0;
    right: inherit;
    top: 26px;
    bottom: inherit;
}

.g5_honor {
    margin-top: 72px;
}

.g5_honor_nr {
    padding-bottom: 22px;
}

.g5_honor_nr.on {
    padding-top: 22px;
    padding-bottom: 0;
}

.g5_honor_nr.on {
    position: relative;
    border-top: 1px solid #E5E5E5;
}

.g5_honor_nr.on::before {
    content: '';
    position: absolute;
    top: -6px;
    left: 78px;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    background: #fff;
    border: 1px solid #1B2C43;
}

.g5_honor_nr.on::after {
    content: '';
    position: absolute;
    top: -6px;
    right: 78px;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    background: #fff;
    border: 1px solid #1B2C43;
}

.he_sycon {
    position: relative;
}

.he_sycon::before {
    content: '';
    position: absolute;
    top: 0;
    left: 50px;
    width: 1px;
    height: 100%;
    background: #e5e5e5;
}

.he_sycon::after {
    position: absolute;
    z-index: 2;
    top: 450px;
    left: 48px;
    width: 5px;
    height: 60px;
    content: '';
    background: #1b2c43;
}

.g5_honor1 {
    display: flex;
}

.g5_honor2 {
    position: relative;
    left: 0;
    top: 0;
}

.g5_honor3 {
    transform: translateX(100%);
    left: 0;
    top: 0;
}

.g5_honor1 {
    animation: donghua 50s linear infinite;
}

@keyframes donghua {
    from {
        transform: translateX(0);
    }

    to {
        transform: translateX(-100%);
    }
}

.g5_honor {
    width: 10000px;
}


.g5_honornr a {
    display: block;
}

.g5_honor_wz {
    width: 100%;
    position: static;
}

.g5_honor_nr {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}

.g5_honornr.on .g5_honor_nr {
    display: flex;
    flex-direction: column-reverse;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}

.g5_honornr {
    width: 260px;
    padding: 0 10px;
}

.g5_honor_wz {
    margin-top: 74px;
}

.g5_honornr.on .g5_honor_wz {
    margin-top: 0px;
    margin-bottom: 74px;
}

.g5_honornr.on {
    margin-top: 60px;
}

.g5_honor_wz {
    position: relative;
}

.g5_honor_wz {
    position: relative;
}

.g5_honor_wz {
    height: 109px;
    overflow: hidden;
    position: relative;
}

.g5_honor {
    position: relative;
}

.g5_honor1::before {
    content: '';
    position: absolute;
    top: 46%;
    transform: translate(-50%, -50%);
    left: 50%;
    width: 100%;
    height: 1px;
    background-color: #E5E5E5;
}

.g5_honor_img {
    position: relative;
}

.g5_honor_img::before {
    content: '';
    position: absolute;
    bottom: -36px;
    left: 50%;
    transform: translateX(-50%);
    width: 12px;
    height: 12px;
    border-radius: 50%;
    border: 1px solid #1B2C43;
}

.g5_honornr.on .g5_honor_img::before {
    bottom: inherit;
    top: -49px;
}

.g5_honor_p p {
    height: 48px;
    overflow: hidden;
}

.he_honor {
    width: 100%;
    overflow: hidden;
    position: relative;
}

.g5_honornr.on {
    margin-top: 80px;
}

.g5_honornr.on .g5_honor_wz {
    margin-top: 0px;
    margin-bottom: 55px;
}

.g5_honor_p p {
    height: 72px;
}

.g5_honor_wz {
    height: 133px;
}

.g5_honornr.on .g5_honor_wz {
    margin-top: 0px;
    margin-bottom: 30px;
}

.slick1 .item img {
    width: 100%;
}

.g_mapli {
    display: flex;
}

/* .g5_sec3nr{
    display: flex;
    align-items: stretch;
} */

.g5_sec3_bot {
    height: 312px;
}

.mc_a1s3 .he_more {
    display: none;
}

.g5_sec3nrfr {
    width: 40%;
    position: absolute;
    top: 0;
    left: 0;
    height: 465px;
}

.g5_map {
    height: 465px;
}

/* 新增 2023.6.30 star */
.hel_c1p2jle {
    width: auto !important;
}

.hel_c1p1li {
    width: 25%;
}

/* .hel_c1p2jri {
    float: left;
} */

.del:hover h3 {
    color: #346893;
}

/*鼠标效果*/
@media screen and (min-width: 1200px) {
    .hel_c1p1nbks p:hover {
        color: #2c93b9;
    }

    .hel_c1p2jri button {
        background: #2c93b9;
    }

    .hel_c1p2kli:hover {
        background: #2c93b9;
    }
}

@media screen and (max-width: 1860px) {
    .hel_c1p2kli {
        width: 42px;
        height: 42px;
    }

    .hel_c1p2kli a {
        line-height: 42px;
    }

    .hel_c1p2jri button {
        line-height: 42px;
    }

}

@media screen and (max-width: 1750px) {
    .hel_c1p2kli {
        width: 38px;
        height: 38px;
    }

    .hel_c1p2jri button {
        line-height: 38px;
    }

    .hel_c1p2kli a {
        line-height: 38px;
    }

}

@media screen and (max-width: 1680px) {
    .hel_c1p2kli a {
        font-size: 18px;
    }

    .hel_c1p2kli {
        width: 34px;
    }

}

@media screen and (max-width: 1440px) {
    .hel_c1p2kli a {
        font-size: 16px;
    }

    .hel_c1p2jri {
        width: 142px;
    }

}


@media screen and (max-width: 1370px) {
    .hel_c1p2kli {
        width: 30px;
    }
}


@media screen and (max-width: 1280px) {
    .hel_c1p2jri {
        width: 110px;
    }

    .hel_c1p2kli a {
        font-size: 14px;
    }

    .hel_c1p2kli {
        width: 28px;
    }

}

@media screen and (max-width: 1040px) {
    .hel_c1p2jle {
        width: 100% !important;
    }

    .hel_c1p2jri {
        float: left;
    }

    .hel_c1p2kli {
        width: 32px;
        height: 32px;
    }

    .hel_c1p2kli a {
        line-height: 32px;
    }
}

@media screen and (max-width: 768px) {
    .hel_c1p1li {
        width: 50%;
    }

}

/* 新增 2023.6.30 end */